Bug 376781 - Cannot distinuish from selected and non-selected package under normal screen resolution.
Cannot distinuish from selected and non-selected package under normal screen ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 20:33 EST by Leslie Satenstein
Modified: 2008-07-22 17:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 12:44:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-11-11 20:33:32 EST
Description of problem:

With normal font size (1024x768), and using smart, when I click on an icon to
choose a package, the checkbox changes to a curved arrow to indicate acceptance.
I have trouble to distinguish the difference between an unchecked and a checked box.

In a future release, to make it easier to view, color the acceptance arrow. 

Why not imitate the product from "U know who", which has a similar layout and
functions similarly.

PS. My monitor is a 21 inch Nec, with resolution capabilities to 1600 x 2000.  I
can run it at that resolution, which exacerbates the reading problem.
 
Hope to see ergonomic change soon.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Axel Thimm 2007-11-29 12:44:49 EST
I think this is an upstream request. While I could patch up software I'm rather
ill-skilled when it comes to arts and graphics. :)

Can you please resubmit this request on

http://tracker.labix.org/issue?@template=item&project=smart

Thanks!
Comment 2 Rehan Khan 2008-07-13 05:58:42 EDT
I have opened a bug in upstream at the new bugtracker

https://bugs.launchpad.net/smart/+bug/248063

Hopefully there should be an improvement in the next release.
Comment 3 Rehan Khan 2008-07-22 17:14:53 EDT
Just to let you know, the icon size is configurable in trunk, so this will be in
the next release. We are still looking for some icons with better colours.
Thanks for this report it has been really helpful, not just for the resolution
issue but also has got us thinking about better accessibility.


Note You need to log in before you can comment on or make changes to this bug.